body {
	font-family:Verdana, Arial, Helvetica, Sans-serif;
	font-size:8pt;
    margin:0px;
    padding:0px;
	text-align:left
}
.bgPutih {
    background-color:#FFFFFF;
}
.txtRed {
    color:#FF0000;
}
.txtGreen {
    color:#009966;
}
.txtDarkBlue {
    color:#000080;
}
.txtGrey {
    color:#666666;
}
.txtLeft {
    text-align:left;
}
.txtRight {
    text-align:right;
}
.txtCenter {
    text-align:center;
}
.txtBold {
    font-weight:bold;
}
.txtItalic {
    font-style:italic;
}
.txtUnderline {
    text-decoration:underline;
}
.txt10px {
    font-size:10px;
}
.txt10pt {
    font-size:10pt;
}
.txt7pt {
    font-size:7pt;
}
.vertMiddle {
    vertical-align:middle;
}
.vertTop {
    vertical-align:top;
}
.vertBottom {
    vertical-align:bottom;
}
_a:link {
    color:#FFFFFF;
    text-decoration:none;
}
_a:visited {
    color:#FFFFFF;
    text-decoration:none;
}
_a:hover {
    color:#CCCCCC;
    text-decoration:none;
}
a:link.aNormal {
    color:#000080;
    text-decoration:none;
}
a:visited.aNormal {
    color:#000080;
    text-decoration:none;
}
a:hover.aNormal {
    color:#000080;
    text-decoration:underline;
}
a:link.Blue {
    color:blue;
    text-decoration:none;
}
a:hover.Blue {
    color:blue;
    text-decoration:none;
}
a:link.BlueLine {
    color:blue;
    text-decoration:none;
}
a:hover.BlueLine {
    color:blue;
    text-decoration:underline;
}
a:link.Red {
    color:red;
    text-decoration:none;
}
a:hover.Red {
    color:red;
    text-decoration:none;
}
a:link.aRed {
    color:#FF0000;
    text-decoration:underline;
}
a:visited.aRed {
    color:#FF0000;
    text-decoration:underline;
}
a:hover.aRed {
    color:#FF3300;
    text-decoration:underline;
}
a:link.aYellow {
    color:#FFFF00;
    text-decoration:none;
}
a:visited.aYellow {
    color:#FFFF00;
    text-decoration:none;
}
a:hover.aYellow {
    color:#FFFFFF;
    text-decoration:none;
}
a:link.aWhite {
    color:#FFFFFF;
    text-decoration:none;
}
a:visited.aWhite {
    color:#FFFFFF;
    text-decoration:none;
}
a:hover.aWhite {
    color:#CCCCCC;
    text-decoration:none;
}
a:link.aToYellow {
    color:#FFFFFF;
    text-decoration:none;
}
a:visited.aToYellow {
    color:#FFFFFF;
    text-decoration:none;
}
a:hover.aToYellow {
    color:#FFFF00;
    text-decoration:none;
}
a:link.aGrey {
    color:#666666;
    text-decoration:none;
}
a:visited.aGrey {
    color:#666666;
    text-decoration:none;
}
a:hover.aGrey {
    color:#666666;
    text-decoration:none;
}
a:link.aBlack {
    color:#000000;
    text-decoration:none;
}
a:visited.aBlack {
    color:#000000;
    text-decoration:none;
}
a:hover.aBlack {
    color:#000000;
    text-decoration:underline;
}
a:link.aBlackLine {
    color:#000000;
    text-decoration:underline;
}
a:visited.aBlackLine {
    color:#000000;
    text-decoration:underline;
}
a:hover.aBlackLine {
    color:#000000;
    text-decoration:underline;
}
a:link.aDarkBlue {
    color:#000080;
    text-decoration:none;
}
a:visited.aDarkBlue {
    color:#000080;
    text-decoration:none;
}
a:hover.aDarkBlue {
    color:#000080;
    text-decoration:underline;
}
input {
    font-family:Verdana,Arial,Helvetica,Sans-serif;
    font-size:8pt;
    vertical-align:middle;
    font-weight:normal;
}
select {
    font-family:Verdana,Arial,Helvetica,Sans-serif;
    font-size:8pt;
    vertical-align:middle;
    font-weight:normal;
}
textarea {
    font-family:Verdana,Arial,Helvetica,Sans-serif;
    font-size:8pt;
    vertical-align:middle;
    font-weight:normal;
}
a:link.aSpesial {
    background-color:transparent;
    color:#000000;
    text-decoration:none;
    border:solid 1px #FFFFFF;
    padding:2px;
}
a:visited.aSpesial {
    background-color:transparent;
    color:#000000;
    text-decoration:none;
    border:solid 1px #FFFFFF;
    padding:2px;
}
a:hover.aSpesial {
    background-color:transparent;
    color:#000000;
    text-decoration:none;
    border:solid 1px #FF9900;
    padding:2px;
}
.alpha08 {
    filter:alpha(opacity=80);
    opacity:0.8;
    -moz-opacity:0.8;
}
.alpha10 {
    filter:alpha(opacity=100);
    opacity:1.0;
    -moz-opacity:1.0;
}
a:link.aJktSearchTab {
    color:#000000;
    text-decoration:none;
    __display:block;
    padding:1px;
}
a:visited.aJktSearchTab {
    color:#000000;
    text-decoration:none;
    __display:block;
    padding:1px;
}
a:hover.aJktSearchTab {
    color:#000000;
    text-decoration:underline;
    __display:block;
    background-color:#F7F7FF;
    padding:1px;
}
.divDropDown {
    padding-top:0px;
    position:absolute;
    display:none;
    margin:0px;
    margin-left:0px;
    background:transparent;
    float:left;
}
a:link.aDropDown {
    color:#000000;
    text-decoration:none;
    display:block;
    padding:1px;
}
a:visited.aDropDown {
    color:#000000;
    text-decoration:none;
    display:block;
    padding:1px;
}
a:hover.aDropDown {
    color:#FFFFFF;
    text-decoration:none;
    display:block;
    background-color:#F7F7FF;
    padding:1px;
    background-color:#316AC5;
}
a:link.linktv { 
    color:#000080; 
    text-decoration:none; 
    font-size:11px; 
    font-weight:bold;
}
a:visited.linktv { 
    color:#000080; 
    text-decoration:none; 
    font-size:11px; 
    font-weight:bold;
}
a:hover.linktv { 
    color:#666666;
    text-decoration:none;
    font-size:11px; 
    font-weight:bold;
}

a:link.linktv1 { 
    color:#FFFFFF;
    text-decoration:none;
    font-size:11px;
    font-weight:bold;
}
a:visited.linktv1 { 
    color:#FFFFFF;
    text-decoration:none;
    font-size:11px;
    font-weight:bold;
}
a:hover.linktv1 { 
    color:#FFFF00;
    text-decoration:none;
    font-size:11px;
    font-weight:bold;
}
.bgGradasiUngu {                                                        
    background-image:url(http://x1.sdimgs.com/img/sdcom/new_bg_top.jpg);
    background-repeat:repeat-x;
}
.bgDarkBlue {
    background-color:#001485;
}
.bgFooter {
    background-image:url(http://x1.sdimgs.com/img/sdcom/mole_bg.gif);
    background-repeat:repeat-x;
}

.goldLink a { color: #A6A906; text-decoration:none; }
.goldLink a:hover { color: #A6A906; text-decoration: underline; }.bgGradasiUngu {
    background-image:url(http://x1.sdimgs.com/img/sdcom/new_bg_top.jpg);
    background-repeat:repeat-x;
}

.sbs_bus {float: left; width: 35px; background-color: #d7d4c1; margin: 10px 5px 0 0; padding: 2px; text-align: center; font-weight: bold}
.sbs_bus a, .sbs_bus a:active, .sbs_bus a:visited {color: #000080; text-decoration: none}
.sbs_bus a:hover {color: #000; text-decoration: underline}

div.autosuggest
{
	position: absolute;
	padding: 5px 5px 5px 5px;
	margin-bottom:2px;
  border: 1px solid #000000;
  font-family: arial;
  background-color: #ffffff;
  font-size: 11px;
  z-index:10000;  
  height: expression( this.scrollHeight > 200 ? "200px" : "auto" ); /* sets max-height for IE */
  max-height: 200px; /* sets max-height value for all standards-compliant browsers */
  overflow:auto;
  width:337px;
	text-align: left;
}

div.autosuggest td:hover
{
	background-color: #3366cc;
  color: #ffffff;
}

div.autosuggest td.as_highlight
{
	background-color: #3366cc;
  color: #ffffff;
}

.ctx_menu {position:absolute; z-index: 12; background-color: #ddf; border: 1px solid #778; cursor: pointer; opacity: 0.9; filter: alpha(opacity=90); font-size: 11px}
.ctx_item {padding: 0 5px; color: #335; white-space: nowrap}
.ctx_item:hover {background-color: #335; padding: 0 5px; color: #fff}
.ctx_item_hover {background-color: #335; padding: 0 5px; color: #fff; white-space: nowrap}
#loading_route {position:absolute;z-index: 12; right: 0px; background-color:#000; color: #fff; text-align: right; font-weight: bold; padding: 1px 10px; display:none}

.tab {
	position:absolute;
	top:-3px;
	*top:-4px !important;
	right:-5px;
}
.keyword{
	padding:3px;
	width:370px;
	width:371px !important;
	border-left:1px solid #BAAC9C;
	border-right:1px solid #BAAC9C;
	border-bottom:1px solid #BAAC9C;
	background-color:#F5F5DC;
	*margin-top:0px !important;
	
}
.arrow-keyword{
	padding-right:5px;
	*margin-top:0px !important;
	
}
.arrow{
	padding-right:5px;
	*margin-top:0px !important;
}
<!-- style get listed -->
.cssTblDropSubmit {
	right:36px;
	*right:132px !important;
	*right:132px;
}

.cssDropSubmit {
	width:130px;border:1px solid #CCCCCC;background-color:#FFFFFF;position: absolute;
	top: 0px;
	#top: 0px;
	left:0px;
	*left:0px !important;
	right:0px;
}

.cssDropSubmit ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.cssDropSubmit ul li a{
	width: 100%;
	display: block;
	text-indent: 3px;
	padding: 2px 0;
	text-decoration: none;
	text-indent: 5px;
	color:#000;
}

.cssDropSubmit ul li a:hover{ /*hover background color*/
	background: #ababab;
	color: #FFFFFF;
}